#productBrowse .fhBox .maxWidth {
  max-width: none !important;
}
#productListBanner .fhBox .fhTitle {
  text-align: center;
}
#productBrowse .fhBox .maxWidth .fhLeft {
  width: 80% !important;
  margin: 1% 10% 0%;
}

#productBrowse .fhBox .maxWidth .fhRight {
  width: 100% !important;
  padding-left: 0 !important;
  text-align: center !important;
}

#productBrowse .fhBox.noBackground .fhContent {
  padding: 0 !important;
}

#productBrowse .fhBox .fhLeft .fhText h1 {
  font-weight: normal !important;
  text-align: center;
  font-size: 28px !important;
  margin: 0 0 20px 0;
}

#productBrowse .fhBox .fhLeft .fhText p {
  font-size: 18px;
  margin: 0 0 20px 0;
  line-height: 28px;
  text-align: center;
}
.fhBox.brand,
.fhBox.hasMedia,
.fhBox.sale {
  min-height: unset !important;
}
/* .fhContent, .fhBox.brand {
    padding: 30px 0 0 0 !important;
} */

#productBrowse .fhBox .fhRight .fhLinks ul {
  margin: 0 !important;
  padding: 0;
  list-style: none;
  display: table !important;
  table-layout: fixed !important;
  width: 100% !important;
}

#productBrowse .fhBox .fhRight .fhLinks ul li {
  display: table-cell !important;
  margin: 0 !important;
}

#productBrowse .fhBox .fhRight .fhLinks ul li a {
  display: block !important;
}
#productBrowse .fhLinks ul li a:hover {
  box-shadow: none !important;
  border-color: ;
}
.fhLinks ul li a {
  box-shadow: none !important;
}

#productBrowse .fhBox .fhRight .fhLinks ul li,
#productBrowse .fhBox .fhRight .fhLinks ul li a {
  border: 0;
  border-radius: 0;
  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 0;
  /* Firefox 1-3.6 */
  -moz-border-radius: 0;
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 0;
}

#productBrowse .fhBox .fhRight .fhLinks ul li {
  border-left: 1px solid #e5e5e5;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  padding: 0 !important;
  background-color: white;
}

#productBrowse .fhBox .fhRight .fhLinks ul li:last-child {
  border-right: 1px solid #e5e5e5;
}
